#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
    demeter web
    name:tcp.py
    author:rabin
"""
from demeter.tcp import *
from demeter.mqtt import *

if __name__ == '__main__':	
	print "Server start ......"	
	server = Server()
	server.listen(8000)
	IOLoop.instance().start()